LIVE-BUILD(1)

NAME
lb clean - Räumt das Arbeitsverzeichnis auf

ÜBERSICHT
lb clean [live-build Optionen]

BESCHREIBUNG
lb clean ist ein high-level Befehl ("porcelain") von live-build(7), der Debian Live Tool Suite.

lb clean ist verantwortlich für das Aufräumen nachdem ein System erstellt wurde. Es entfernt die Arbeitsverzeichnisse und einige andere Dateien, einschliesslich der "stage" Dateien, sowie Überbleibsel anderer live-build Befehle.

OPTIONEN
lb chroot_apt unterstützt zusätzlich zu spezifischen Optionen auch alle allgemeinen live-build Optionen. Siehe live-build(7) für eine vollständige Liste aller allgemeinen live-build Optionen.

--all
    entfernt "chroot", "binary", "stage" und "source" Stufen. Das cache Verzeichnis bleibt bestehen. Dies ist die Standardoperation und wird ausgeführt, wenn kein Argument angegeben wird.

--cache
    entfernt die Cache Verzeichnisse.

--chroot
    hängt "chroot" Verzeichnis aus und entfernt es.

--binary
    entfernt alle auf "binary" bezogenen Caches, Dateien, Verzeichnisse und "stage" Dateien.

--purge
    entfernt alles, inklusive aller Caches. Das "config" Verzeichnis bleibt bestehen.

--remove
    entfernt alles, inklusive Paket-Cache, aber nicht "stage" Cache. Das "config" Verzeichnis bleibt bestehen.

--stage
    entfernt alle "stage" Dateien.

--source
    entfernt alle auf "source" bezogenen Caches, Dateien, Verzeichnisse und "stage" Dateien.

DATEIEN

auto/clean

SIEHE AUCH
live-build(7)

Dieses Programm ist Teil von live-build.

HOMEPAGE
Weitere Informationen über live-build und das Debian Live Projekt können auf der Homepage unter <http://live.debian.net/> und im Handbuch unter <http://live.debian.net/manual/> gefunden werden.

FEHLER
Fehler können durch Einreichen eines Fehlerberichtes für das live-build Paket im Debian Bug Tracking System unter <http://bugs.debian.org/> oder durch Senden einer E-Mail an die Debian Live Mailing Liste unter <debian-live@lists.debian.org> (englischsprachig) mitgeteilt werden.

AUTOR
live-build wurde von Daniel Baumann <daniel@debian.org> für das Debian Projekt geschrieben.